@font-face {
  font-family: 'ElegantEvents';
  src:  url('fonts/ElegantEvents.eot?cs63qw');
  src:  url('fonts/ElegantEvents.eot?cs63qw#iefix') format('embedded-opentype'),
    url('fonts/ElegantEvents.ttf?cs63qw') format('truetype'),
    url('fonts/ElegantEvents.woff?cs63qw') format('woff'),
    url('fonts/ElegantEvents.svg?cs63qw#ElegantEvents') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.ElegantEvents {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ElegantEvents' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Events-ballet:before {
  content: "\f9f61";
}
.Events-balloons:before {
  content: "\f9f62";
}
.Events-balloons-regular:before {
  content: "\f9f63";
}
.Events-band:before {
  content: "\f9f64";
}
.Events-beer-mug:before {
  content: "\f9f65";
}
.Events-beer-mug-regular:before {
  content: "\f9f66";
}
.Events-bouquet:before {
  content: "\f9f67";
}
.Events-bouquet-regular:before {
  content: "\f9f68";
}
.Events-break-dancer:before {
  content: "\f9f69";
}
.Events-buffoon-carnival-mask:before {
  content: "\f9f6a";
}
.Events-cabaret:before {
  content: "\f9f6b";
}
.Events-cabaret-regular:before {
  content: "\f9f6c";
}
.Events-circus-tent:before {
  content: "\f9f6d";
}
.Events-circus-tent-regular:before {
  content: "\f9f6e";
}
.Events-clown:before {
  content: "\f9f6f";
}
.Events-clown-regular:before {
  content: "\f9f70";
}
.Events-cocktail:before {
  content: "\f9f71";
}
.Events-cocktail-regular:before {
  content: "\f9f72";
}
.Events-comedie:before {
  content: "\f9f73";
}
.Events-comedie-alt:before {
  content: "\f9f74";
}
.Events-dance:before {
  content: "\f9f75";
}
.Events-diamond:before {
  content: "\f9f76";
}
.Events-diamond-regular:before {
  content: "\f9f77";
}
.Events-disco-ball:before {
  content: "\f9f78";
}
.Events-disco-ball-regular:before {
  content: "\f9f79";
}
.Events-dj:before {
  content: "\f9f7a";
}
.Events-dj-booth:before {
  content: "\f9f7b";
}
.Events-dj-booth-regular:before {
  content: "\f9f7c";
}
.Events-double-bass:before {
  content: "\f9f7d";
}
.Events-double-bass-regular:before {
  content: "\f9f7e";
}
.Events-lute:before {
  content: "\f9f7f";
}
.Events-lute-regular:before {
  content: "\f9f80";
}
.Events-drag-queen:before {
  content: "\f9f81";
}
.Events-drag-queen-regular:before {
  content: "\f9f82";
}
.Events-drummer:before {
  content: "\f9f83";
}
.Events-drummer-set:before {
  content: "\f9f84";
}
.Events-event-planner:before {
  content: "\f9f85";
}
.Events-event-planner-regular:before {
  content: "\f9f86";
}
.Events-event-planner-woman:before {
  content: "\f9f87";
}
.Events-event-planner-woman-regular:before {
  content: "\f9f88";
}
.Events-fairy:before {
  content: "\f9f89";
}
.Events-fanfare:before {
  content: "\f9f8b";
}
.Events-fire-eater-man:before {
  content: "\f9f8c";
}
.Events-firework:before {
  content: "\f9f8d";
}
.Events-fireworks:before {
  content: "\f9f8e";
}
.Events-flamenco-dancer:before {
  content: "\f9f8f";
}
.Events-flamenco-dancers:before {
  content: "\f9f90";
}
.Events-freddy-singer:before {
  content: "\f9f91";
}
.Events-german-hat:before {
  content: "\f9f92";
}
.Events-guitar-player:before {
  content: "\f9f93";
}
.Events-guitar-player-heavy:before {
  content: "\f9f94";
}
.Events-hot-food:before {
  content: "\f9f95";
}
.Events-hot-food-regular:before {
  content: "\f9f96";
}
.Events-juggler:before {
  content: "\f9f97";
}
.Events-key:before {
  content: "\f9f98";
}
.Events-magic-hat:before {
  content: "\f9f9a";
}
.Events-magician:before {
  content: "\f9f9b";
}
.Events-magician-alt:before {
  content: "\f9f9c";
}
.Events-dancing:before {
  content: "\f9f9e";
}
.Events-maracas:before {
  content: "\f9f9f";
}
.Events-mariachi:before {
  content: "\b9f90";
}
.Events-mariachi-regular:before {
  content: "\b9f92";
}
.Events-married:before {
  content: "\b9f93";
}
.Events-married-gay:before {
  content: "\b9f94";
}
.Events-married-lesbian:before {
  content: "\b9f95";
}
.Events-musette-accordion:before {
  content: "\b9f96";
}
.Events-music:before {
  content: "\b9f98";
}
.Events-music-regular:before {
  content: "\b9f99";
}
.Events-oktoberfest-man-costume:before {
  content: "\b9f9a";
}
.Events-oktoberfest-man-costume-regular:before {
  content: "\b9f9b";
}
.Events-oktoberfest-woman-costume:before {
  content: "\b9f9c";
}
.Events-oktoberfest-woman-costume-regular:before {
  content: "\b9f9d";
}
.Events-paella:before {
  content: "\b9f9e";
}
.Events-paella-regular:before {
  content: "\b9f9f";
}
.Events-party:before {
  content: "\b9f40";
}
.Events-party-regular:before {
  content: "\b9f41";
}
.Events-photographer:before {
  content: "\b9f42";
}
.Events-pianist:before {
  content: "\b9f43";
}
.Events-presentation:before {
  content: "\b9f44";
}
.Events-press-conference:before {
  content: "\b9f46";
}
.Events-rap:before {
  content: "\b9f47";
}
.Events-red-carpet:before {
  content: "\b9f48";
}
.Events-red-carpet-regular:before {
  content: "\b9f49";
}
.Events-rock-n-roll:before {
  content: "\b9f4a";
}
.Events-rock-n-roll-regular:before {
  content: "\b9f4b";
}
.Events-saxophone-man:before {
  content: "\b9f4c";
}
.Events-saxophone-man-2:before {
  content: "\b9f4d";
}
.Events-singer:before {
  content: "\b9f4e";
}
.Events-halloween-pumpkin:before {
  content: "\b9f4f";
}
.Events-halloween-bat:before {
  content: "\e9f10";
}
.Events-halloween-bat-regular:before {
  content: "\e9f11";
}
.Events-christmas-tree:before {
  content: "\e9f12";
}
.Events-christmas-tree-regular:before {
  content: "\e9f13";
}
.Events-christmas-bell:before {
  content: "\e9f14";
}
.Events-christmas-bell-regular:before {
  content: "\e9f15";
}
.Events-santa-claus:before {
  content: "\e9f16";
}
.Events-santa-claus-regular:before {
  content: "\e9f17";
}
.Events-gingerbread-man:before {
  content: "\e9f18";
}
.Events-gingerbread-man-regular:before {
  content: "\e9f19";
}
.Events-candy-cane:before {
  content: "\e9f1a";
}
.Events-candy-cane-regular:before {
  content: "\e9f1b";
}
.Events-sled:before {
  content: "\e9f1c";
}
.Events-sled-regular:before {
  content: "\e9f1d";
}
.Events-snare-drum:before {
  content: "\e9f1e";
}
.Events-stage:before {
  content: "\e9f1f";
}
.Events-stage-regular:before {
  content: "\e9f20";
}
.Events-stilt-walker:before {
  content: "\e9f21";
}
.Events-street-juggler:before {
  content: "\e9f22";
}
.Events-trapeze-artists:before {
  content: "\e9f23";
}
.Events-trumpet:before {
  content: "\e9f24";
}
.Events-trumpet-regular:before {
  content: "\e9f25";
}
.Events-violoncello:before {
  content: "\e9f26";
}
.Events-wedding-arch:before {
  content: "\e9f27";
}
.Events-wedding-arch-regular:before {
  content: "\e9f28";
}
.Events-wedding-card:before {
  content: "\e9f29";
}
.Events-wedding-ring:before {
  content: "\e9f2a";
}
.Events-wedding-ring-regular:before {
  content: "\e9f2b";
}
